@charset "UTF-8";

.only_sp,
.only_tablet {
  display: none;
}

body {
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.5;
  background: #ebebeb;
  overflow-x: hidden;
}

header {
  max-width: 1300px;
  display: flex;
  justify-content: center;
  position: relative;
  margin: 0 auto;
}

header>h1 {
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  filter: drop-shadow(0 0 5px #03256c);
  position: absolute;
  top: 40px;
  z-index: 1;
}

header>h1::before {
  content: "中小建設業の経営基盤強化･事業承継セミナー";
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  -webkit-text-stroke: 10px #03256c;
  position: absolute;
  z-index: -1;
}

header>img {
  width: 100%;
  max-height: 400px;
  object-fit: cover;
}

main {
  max-width: 1100px;
  display: flex;
  flex-flow: column;
  gap: 50px;
  padding: 0 20px;
  margin: 0 auto;
}

main .hero_box>div:nth-of-type(1) {
  display: flex;
  justify-content: center;
  position: relative;
  padding: 100px 0 0;
}

main .hero_box>p {
  margin: 0 0 50px;
}

main .hero_box>div:nth-of-type(1)>div:nth-of-type(1) {
  min-height: 130px;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 25px;
  color: #fff;
  background: linear-gradient(to bottom, #03256c 40%, #08154b);
  border-radius: 20px;
  filter: drop-shadow(0 0 2px rgba(0, 0, 0, 50%));
  position: absolute;
  top: -90px;
  z-index: 2;
  padding: 15px 50px;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(1)>p:nth-of-type(1) {
  width: fit-content;
  display: block;
  color: #000;
  font-weight: bold;
  background: #fff;
  border-radius: 5px;
  padding: 5px 15px;
  margin: 0 0 5px;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(1)>p:nth-of-type(2) {
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(1)>p:nth-of-type(2) span {
  font-size: 2.2rem;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2) {
  color: #000;
  background: #fff;
  text-align: center;
  border-radius: 10px;
  position: relative;
  padding: 10px 30px;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)::after {
  content: "参加\A無料";
  width: 120px;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1;
  white-space: pre;
  background: #e5d549;
  border-radius: 100vw;
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 30%);
  position: absolute;
  top: -80px;
  right: -60px;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)>div {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)>div>div {
  display: flex;
  align-items: baseline;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)>div::before {
  content: "…";
  color: #bbb;
  font-size: 2rem;
  line-height: 1;
  margin-right: 10px;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)>div::after {
  content: "…";
  color: #bbb;
  font-size: 2rem;
  line-height: 1;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)>div>div>p:nth-of-type(1) {
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  background: linear-gradient(transparent 60%, #e5d549 60%);
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)>div>div>p:nth-of-type(2) {
  font-size: 1rem;
  font-weight: normal;
  background: #fff;
}

main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)>p {
  display: inline;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
  background: linear-gradient(transparent 60%, #e5d549 60%);
}

/* 2/13 訂正文 */
main .important_box {
  border: solid 1px red;
  background-color: #fff;
  border-radius: 20px;
  margin-bottom: 20px;
  padding: 20px;
}

main .important_box span {
  color: red;
  font-size: 18px;
  font-weight: bold;
}

/*  */

main .program_box>div {
  display: flex;
  justify-content: center;
  background: url(../img/bg_program.jpg) no-repeat center center / cover;
  padding: 50px;
}

main .program_box>div>div {
  width: 100%;
  max-width: 800px;
  display: flex;
  justify-content: center;
  background: rgba(255, 255, 255, 85%);
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 50%);
  border-radius: 20px;
  padding: 30px;
}

main .program_box>div>div>dl>dt {
  font-size: 1.2rem;
}

main .program_box>div>div>dl>dd {
  margin: 0 0 20px 20px;
}

main .program_box>div>div>dl>dd:last-of-type {
  margin-bottom: 0;
}

main .online_box>div {
  display: flex;
  justify-content: center;
  background: #03256c;
  padding: 50px;
}

main .online_box>div>div {
  width: 100%;
  max-width: 800px;
  display: flex;
  justify-content: center;
  background: rgba(255, 255, 255, 85%);
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 50%);
  border-radius: 20px;
  padding: 30px;
}

main .online_box>div>div>dl>dt {
  width: fit-content;
  display: block;
  color: #000;
  font-weight: bold;
  background: #D6C60A;
  border-radius: 5px;
  padding: 2px 10px;
  margin: 0 0 5px;
}

main .online_box>div>div ul li {
  list-style: disc;
  margin: 0 0 0 20px;
}

main .online_box>div:nth-of-type(1)>div:nth-of-type(2) iframe {
  width: 100%;
  height: 100%;
}

footer {
  text-align: center;
}

footer>div {
  max-width: 800px;
  display: flex;
  flex-flow: column;
  gap: 20px;
  padding: 50px 20px;
  margin: 0 auto;
}

footer>div>p:nth-of-type(1),
footer>div>p:nth-of-type(4) {
  font-size: 1.2rem;
  font-weight: bold;
}

footer>div>p:nth-of-type(1) {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  position: relative;
}

footer>div>p:nth-of-type(1)::before {
  content: "…";
  color: #bbb;
  font-size: 2rem;
  margin-right: 10px;
}

footer>div>p:nth-of-type(1)::after {
  content: "…";
  color: #bbb;
  font-size: 2rem;
  margin-left: 10px;
}

footer>div>p:nth-of-type(2),
footer>div>p:nth-of-type(3) {
  text-align: left;
}

footer>div>p:nth-of-type(3) {
  position: relative;
  padding: 0 0 30px 0;
  margin: 0 0 10px 0;
}

footer>div>p:nth-of-type(3)::after {
  content: "";
  width: 100vw;
  max-width: 900px;
  height: 2px;
  background: #bbb;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

footer>div>ul {
  text-align: left;
  list-style: disc;
  margin: 0 0 0 23px;
}

footer>p {
  width: 100%;
  color: #fff;
  font-size: 0.8rem;
  background: #03256c;
  padding: 30px 20px;
}

section h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  text-align: center;
  font-weight: bold;
  line-height: 1.2;
  position: relative;
  margin: 0 0 20px;
}

section h2:before,
section h2:after {
  content: "";
  width: 45px;
  height: 8px;
  background: #bbb;
  border-radius: 4px;
}

section h2:before {
  margin-right: 60px;
}

section h2:after {
  margin-left: 60px;
}

div.btn_box {
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 40px 0;
}

div.btn_box::after {
  content: "";
  display: block;
  width: 100vw;
  height: 100%;
  background: #03256c;
  position: absolute;
  z-index: -1;
}

div.btn_box>div {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  justify-items: center;
  gap: 10px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
}

div.btn_box>div p {
  display: flex;
  align-items: center;
  color: #fff;
  text-align: center;
}

div.btn_box>div a {
  width: 100%;
  max-width: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 10px;
  color: #000;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  border-radius: 100vw;
  filter: drop-shadow(0 5px 5px rgba(0, 0, 0, 50%));
  position: relative;
  z-index: 2;
  padding: 15px 30px;
  transition: 0.3s;
}

div.btn_box>div a:nth-of-type(1) {
  background: radial-gradient(circle, #E5D549 80%, #F6942B 150%);
  border: 5px solid #fff;
}

div.btn_box>div a:nth-of-type(1):hover {
  background: radial-gradient(circle, #f2a94e 0, #f2a94e 0);
}

div.btn_box>div a::after {
  content: "";
  width: 15px;
  height: 15px;
  border-top: 2px solid;
  border-right: 2px solid;
  transform: rotate(45deg);
}

div.btn_box>p {
  color: #fff;
  font-size: 1.2rem;
}

.btn_top {
  width: 50px;
  height: 50px;
  display: none;
  align-items: center;
  justify-content: center;
  background: rgba(3, 37, 108, 50%);
  border-radius: 100vw;
  box-shadow: 0 0 7px 2px rgba(0, 0, 0, 30%);
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 99;
  cursor: pointer;
  transition: 0.3s;
}

.btn_top:hover {
  background: rgba(3, 37, 108, 100%);
}

.btn_top::after {
  content: "";
  width: 15px;
  height: 15px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  margin: 5px 0 0;
}

/*----- 本番告知 -----*/

.soon {
  height: 100vh;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.soon>div {
  width: 100%;
  display: flex;
  justify-content: center;
  background: url(../img/bg_meisai.jpg) no-repeat center center / cover;
  padding: 30px;
}

.soon>div>div {
  background: rgba(255, 255, 255, 85%);
  border: 2px solid #245242;
  border-radius: 20px;
  padding: 20px;
}

.soon>div>div>p:nth-of-type(1) {
  font-size: 1.4rem;
  text-align: center;
  font-weight: bold;
  margin: 0 0 10px;
}


/*----- 本番告知 ここまで -----*/

@media screen and (max-width: 1200px) {

  div.btn_box>div {
    grid-template-columns: 1fr;
  }

}

@media screen and (max-width: 1024px) {

  .only_tablet {
    display: block;
  }

  header>h1 {
    font-size: 7vw;
  }

  header>h1::before {
    font-size: 7vw;
  }

  header>img {
    max-height: 100%;
    height: auto;
    object-fit: contain;
  }

  main .hero_box>div:nth-of-type(1) {
    padding: 0;
  }

  main .hero_box>div:nth-of-type(1)>div:nth-of-type(1) {
    width: 100%;
    max-width: 500px;
    grid-template-columns: 1fr;
    position: relative;
    top: 0;
    padding: 20px;
    margin: 30px 0;
  }

  main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(1)>p:nth-of-type(2) {
    font-size: 1rem;
  }

  main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(1)>p:nth-of-type(2) span {
    font-size: 1.4rem;
  }

  main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2) {
    padding: 10px 20px;
  }

  main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)>div>div {
    flex-flow: column;
    align-items: center;
  }

  main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)>p {
    font-size: 1.8rem;
  }

  main .hero_box>div:nth-of-type(1)>div>div:nth-of-type(2)::after {
    width: 100px;
    height: 100px;
    top: -120px;
    right: 0px;
  }

  footer>div>p:nth-of-type(3)::after {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {

  .only_pc {
    display: none;
  }

  .only_sp {
    display: block;
  }

  main .program_box>div {
    padding: 30px 10px;
  }

  main .program_box>div>div {
    padding: 30px 20px;
  }

  main .online_box>div:nth-of-type(1) {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    padding: 30px 10px;
  }

  main .online_box>div>div {
    order: 2;
    padding: 30px 20px;
  }

  main .online_box>div:nth-of-type(1)>div:nth-of-type(2) iframe {
    height: 300px;
  }

  section h2:before {
    margin-right: 10px;
  }

  section h2:after {
    margin-left: 10px;
  }

  footer>div>p:nth-of-type(1),
  footer>div>p:nth-of-type(4) {
    font-size: 1.1rem;
  }
}